#!/usr/bin/env zsh
echo "Updating fzf"

currpath=$(realpath $PWD)

if [ -d ${HOME}/.fzf ]; then
  cd ${HOME}/.fzf
  git pull
  cd ${currpath}
else
  git clone https://github.com/junegunn/fzf.git ${HOME}/.fzf
fi

if [ ! -d ~/.config/zsh ]; then
  mkdir -p ~/.config/zsh
fi
cp ${currpath}/fzf.zsh ${HOME}/.config/zsh/

# vim: set ft=sh et sw=0 ts=2 sts=0:
